<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".InfoActivity">

    <ImageView
        android:src="@drawable/bar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="fitXY"/>
    
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/info"
            android:textSize="14dp"
            android:textColor="@color/colorPrimary"
            android:background="#66000000"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"
            android:padding="8dp"/>

    </ScrollView>
</RelativeLayout>